html, body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

body, .container_form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

input, #btn_login {
    width: 350px;
}

input {
    border: 0px solid transparent;
    border-radius: 5px;
    background: #f2f2f2;
    padding: 10px 12px;
}

#btn_login, #btn_new_pass {
    background: #e0e0e0;
    border-radius: 10px;
    font: 13px arial;
    text-align: center;
    padding: 7px 12px;
}